/*ordinateur */


   
.laptop {
    background-image: url('../art/fondwindows.jpg');
    width: 612px;
    height: 388px;
    border: 15px solid #3f3f41;
    border-top: 20px solid #3f3f41;
    border-radius: 5px;
    box-shadow: inset 0px 0px 3px 2px black;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .base {
    height: 0;
    width: 200px;
    border-bottom: 110px solid #2d2d2e;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
  }
    .socle {
    width: 400px;
    height: 8px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    background: #2d2d2e;
    }
    .startmenu {
    height: 23px;
    width: 100%;
    margin: 0px 2px 2px 2px;
    background-color: #011f3f;
    text-align: left;
    }
  
  .fab {
    color: white;
    padding: 5px;
    font-size: 13px;
    cursor: pointer;
  }
  .fab:hover {
    background-color: #02518d;
  }
  
  #startmenu:checked ~ #section6 #startmenu-modal {
    display: block;
  }
  #startmenu ~ #section6 #startmenu-modal {
    display: none;
  }
  
  #startmenu-modal {
    background: #005a9e;
    color: white;
    cursor: default;
    position: relative;
    width:168px;
    height: 200px;
    top: -223px;
    left: 0;
  }
  #windows7 {
    list-style: none;
    height: 22px;
  }
  #windows7 div {
    height: 40px;
    width: 158px;
    display: flex;
    align-items: center;
    padding-left: 10px;
    font-size: 10px;
  }
  #windows7 div:hover {
  background-color:rgba(256, 256, 256, .2);
  }
  #corbeille ~ #section6 #labelcorbeille {
    width: 33px;
    top: 387px;
    left: 786px;
    position: absolute;
    cursor: pointer;
    background-image: url(../art/corbeille.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 43px;
  }
  .toppop {
    padding: 5px 10px;
    background-color: rgb(237 241 220);
    border-bottom: 1px solid rgb(39, 33, 90);
  }
  #corbeille ~ #section6 #labelclose, #time ~ #section6 #labelclose {
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #282727;
  }
  #popcorbeille span, #poptime span {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #282727;
  }
  #corbeille:checked ~ #section6 #popcorbeille, 
  #time:checked ~ #section6 #poptime {
    display: block;
  }
  #corbeille ~ #section6 #popcorbeille, 
  #time ~ #section6 #poptime {
    display: none;
  }
  .timecontent {
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 5px;
  }
  #popcorbeille,#poptime {
    width: 500px;
    height: 150px;
    position: absolute;
    top: 170px;
    left: 278px;
    background-color: white;
    box-shadow: 0px 0px 3px 2px rgb(39, 33, 90);
  }
  .titlecorbeille {
    color: #535353;
  }
  .titletime {
    color: #750303!important;
    font-weight: bold!important;
  }
  #time ~ #section6 #labeltime {
    left: 235px;
    width: 40px;
    top: 85px;
    position: absolute;
    cursor: pointer;
    background-image: url(../art/time_machine.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 43px;
  }
  .toppop:before, .toppop:after {
      display: none;
  }

  #labelon {
    width: 125px;
    height: 20px;
    background-color: #148f14;
    border: 2px solid #148f14;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    cursor: pointer;
  }
  #labelon:hover {
    background-color: #fff;
    border: 2px solid #148f14;
    color: #148f14;
  }
  #boutontimeclose {
    width: 125px;
    height: 20px;
    background-color: #8f1424;
    border: 2px solid #8f1424;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    cursor: pointer;
  }
  #boutontimeclose:hover {
    background-color: #fff;
    border: 2px solid #8f1424;
    color: #8f1424;
  }
  #word ~ #section6 #labelword {
    width: 40px;
    top: 29px;
    left: 7px;
    position: absolute;
    cursor: pointer;
    background-image: url(../art/Notepad.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 43px;
}
  #activeconvecteur:checked ~ #section6 .laptop {
    background-image: url('../art/convecteur3.gif');
    background-position-y: -45px;
  }
 
  #convecteuron:checked ~ #section6 #poptime,
  #activeconvecteur:checked ~ #section6 #setup {
    display: none!important;
  }
  #convecteuron ~ #section6 #setup,
  #word:checked ~ #section6 #popcorbeille,
  #word ~ #section6 #notepad {
    display: none;
  }
  #convecteuron:checked ~ #section6 #setup,
  #word:checked ~ #section6 #notepad {
    display: block;
  }
  #notepad {
    background-color: white;
    position: relative;
    height: 100%;
    z-index: 9999;
  }
  #notepad p {
    padding: 20px 10px 0 10px;
    text-align: left;
}
  /* Setup convecteur*/
  #setup {
    position: absolute;
    top: 25px;
    left: 303px;
    width: 450px;
    height: 355px;
    margin: 5% auto;
    text-align: center; 
  background-color: #262626;
  background-image: url("https://www.transparenttextures.com/patterns/solid.png");
     color: white;
    font-family: 'Orbitron', sans-serif;
    text-transform: uppercase;
  }
  .spacer {
   padding: 0.5px;
  }
  
  .box0 {
  background-color: #262626;
  background-image: url("https://www.transparenttextures.com/patterns/solid.png");
    margin: 15px;
    height: 80px; 
    box-shadow:  0 0 15px black;
    border-radius: 3px;
  }
  
  .wrapper {
    display: inline-block;
    height: 80%;
    padding: 5px 5px 0 0;
    vertical-align: top; 
    
  }
  
  .labelconv {
    background-color: #5d0e0d; 
    margin-top: 0;
    margin-left: 3px;
    margin-right: 3px;
    margin-bottom: 5px;
  }
  
  .display {
    color: #fe6e19;
    background-color: #0a0a0a;
    font-size: 21px;
    width: 100%;
    margin-top: 0;
    border-left: 2px solid #575b57;
    border-bottom: 2px solid #646864;
    letter-spacing: 5px;
  }
  
  .large-label {
    margin-top: -7px;
    background-color: #0a0a0a;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  #labelactiveconvecteur {
    width: 85%;
    height: 30px;
    padding-top: 8px;
    cursor: pointer;
    margin-top: 2px;
  }
  #labelactiveconvecteur:hover {
    background-color:#5d0e0d;
  }
  .box2 .display {
    color: #4cd338;
  }
  
  .box3 .display {
    color: #f1ac17;
  }
  
  .wrapper4 {
    display: flex;
    align-items:center;
    justify-content:center;
  }
  .wrapper4 p {
    margin-top: 10px;
    width: 85% !important;
    height:25px;
    padding-top: 5px;
  }
  
  
  .lit {
    height: 10px;
    width: 10px;
    background-color: yellow;
    border-radius: 50%;
    margin-left: 30%;
    margin-top: -10%;
  }
  
  .unlit {
    height: 10px;
    width: 10px;
    background-color: #262626;
    border-radius: 50%;
    margin-left: 30%;
    margin-top: -10%;
  }
  
  .time {
    margin-top: 260%;
    margin-bottom: -200%;
  }
  
  